
Application: gvSIG desktop - gvSIG bugs #3385
Intersection geoprocess lasts a lot
04/21/2015 05:57 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Running the Intersection geoprocess in gvSIG 2.1 between to polygon layers (118 and 1351 elements) takes a lot of time (it was at 5%
in 15 minutes and I stopped it).

In gvSIG 1.12 it only takes about 2 minutes and it's done completely.

History
#1 - 04/21/2015 06:02 PM - Mario Carrera
- File layers-intersect.zip added

I attach the two layers of the example.

#2 - 03/04/2020 01:32 PM - Álvaro Anguix

Con mi ordenador actual va más rápido, pero aún y así le cuesta. Habría que revisar para acelerarlo.

#3 - 04/10/2020 01:39 PM - Álvaro Anguix
- Status changed from New to Closed

he probado con el 3014 de la 2.5.1 y lo hace en un par de minutos. Cierro.

Files
layers-intersect.zip 17.8 MB 04/21/2015 Mario Carrera
